
#stacks_in_612 {
	background-color: rgba(102, 204, 255, 0.25);
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_436 {
	margin:  10px;
}
#stacks_in_609>.s3_row {
	margin: 0 -10px;
}

#stacks_in_609>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_609>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_609>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_609>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_609>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_516 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_750 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_790 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_799 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_801 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_722 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_729 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_736 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_752 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_806 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_815 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_817 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_616 {
	background-color: rgba(252, 111, 207, 0.25);
	border: solid rgba(128, 0, 64, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_614 {
	margin:  10px;
}
#stacks_in_618>.s3_row {
	margin: 0 -10px;
}

#stacks_in_618>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_618>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_618>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_618>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_618>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_822 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_829 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_766 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_766 {
	margin-left:0;
}

#stacks_in_773 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_649 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_649 {
	margin-left:0;
}

#stacks_in_656 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_754 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_754 {
	margin-left:0;
}

#stacks_in_761 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_778 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_778 {
	margin-left:0;
}

#stacks_in_785 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_689 {
	background-color: rgba(255, 255, 102, 0.25);
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_687 {
	margin:  10px;
}
#stacks_in_691>.s3_row {
	margin: 0 -10px;
}

#stacks_in_691>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_691>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_691>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_691>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_691>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_834 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_841 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_488 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_488 {
	margin-left:0;
}

#stacks_in_491 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_530 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_530 {
	margin-left:0;
}

#stacks_in_533 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_396 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_396 {
	margin-left:0;
}
#stacks_in_544>.s3_row {
	margin: 0 -10px;
}

#stacks_in_544>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_544>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_544>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_544>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_544>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





